## haskell-quote-quot 0.2.1.0

=== debian/changelog ===
haskell-quote-quot (0.2.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 09:05:56 +0300

haskell-quote-quot (0.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 13:29:07 -0400

haskell-quote-quot (0.2.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 22 Oct 2023 13:27:32 -0400
